import request from '/@/utils/request';

export function Add(params: string) {
	return request({
		url: '/patient/hemo/med/temp/drug/order/add',
		method: 'post',
		data: params,
	});
}
export function update(params: string) {
	return request({
		url: '/patient/hemo/med/temp/drug/order/update',
		method: 'post',
		data: params,
	});
}
export function deleteId(params: string) {
	return request({
		url: '/patient/hemo/med/temp/drug/order/delete',
		method: 'post',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
		data: params,
	});
}
export function list(params: object) {
    return request({
		url: '/patient/hemo/med/temp/drug/order/list',
		method: 'post',
		headers: {
		'Content-Type': 'application/x-www-form-urlencoded'
		},
		params
    })
}
export function listTodayOrder(params: object) {
    return request({
		url: '/patient/hemo/med/temp/drug/order/listTodayOrder',
		method: 'post',
		data:params
    })
}

